Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Tue, 05 Jan 2021 05:08:28 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2021-01-07

Reviewer               LC end     Draft
Sandra Murphy          2020-10-15 draft-ietf-tls-external-psk-importer-06
Tirumaleswar Reddy.K   2020-11-16 draft-ietf-quic-transport-33

Last calls:

Reviewer               LC end     Draft
Daniel Franke          2020-09-18 draft-ietf-jmap-mdn-16
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-11
Daniel Gillmor         2020-09-30 draft-ietf-ccamp-layer0-types-09
Phillip Hallam-Baker   2020-12-03 draft-ietf-tls-ticketrequests-07
Phillip Hallam-Baker   2020-09-30 draft-ietf-lwig-tcp-constrained-node-networks-13
Steve Hanna            2020-09-30 draft-ietf-ccamp-wson-yang-28
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
Leif Johansson         None       draft-ietf-netconf-crypto-types-18
Leif Johansson         2020-10-02 draft-ietf-lpwan-schc-over-lorawan-13
Watson Ladd            None       draft-ietf-rift-applicability-03
Russ Mundy             2020-07-20 draft-ietf-ace-dtls-authorize-14
Sandra Murphy          2020-10-15 draft-ietf-tls-external-psk-importer-06
Tirumaleswar Reddy.K   2020-11-16 draft-ietf-quic-transport-33
Rich Salz             R2020-08-14 draft-ietf-suit-architecture-14
Klaas Wierenga         2020-12-02 draft-ietf-core-echo-request-tag-11
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Christopher Wood      R2021-01-18 draft-ietf-dtn-tcpclv4-24
Christopher Wood       2020-09-23 draft-ietf-6man-rfc4941bis-12
Paul Wouters           2020-09-08 draft-ietf-i2nsf-capability-data-model-14
Liang Xia              2020-11-30 draft-ietf-spring-sr-yang-29

Early review requests:

Reviewer               Due        Draft
Dacheng Zhang          2020-12-07 draft-ietf-idr-eag-distribution-13

Next in the reviewer rotation:

  Chris Lonvick
  Aanchal Malhotra
  David Mandelberg
  Catherine Meadows
  Alexey Melnikov
  Daniel Migault
  Adam Montville
  Kathleen Moriarty
  Russ Mundy
  Sandra Murphy